.banner img{
	width: 100%;
}
.list
{	
	width: 100%;
}

.list_right
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 849px;
	margin-left: 25px;
	vertical-align: top;
}
.list_title 
{
	margin-top: 12px;
	font-size: 24px;
	/*font-family: "å¯°î†¿è’‹é—†å‘´ç²¦";*/
	color:#b01f24;
}
.list_top
{
	margin-top: 25px;
}
.list_guild
{	
	position: relative;
	line-height: 45px;
	border-bottom: 1px dashed #f6f6f6;
    overflow: hidden;
}
.list_guild img{
	padding-left: 10px;
    float: left;
    margin-top: 22px;
}
.list_guild a
{
	float: left;
    margin-left: 10px;
    color:#333333;
}
.list_guild a:hover {
	color:#045dc7;
}
.list_guild span
{
	position: absolute;
	font-size: 14px;
	right: 10px;
	color: #999999;
}
.list_bottom
{
	width: 100%;
	clear:both;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 60px;
}
.list_bottom span a
{
	color: #000;
}
.list_bottom a
{
	border:1px #e7e7e7 solid ;
	margin-left: 6px;
	padding:4px 14px;
	font-size: 14px;
	line-height: 39px;
}
.list_bottom a:hover{background:#024fa8;color: #fff;}
.list_bottom .active{background:#024fa8;color: #fff;}
#wp_paging_w7{margin-top:10px;}

/*????*/
.zuzhi{padding-top: 10px; }
.zuzhi li{ float:left; width:100%;}
.zuzhi li:last-child{ margin-bottom:200px; }
.zuzhi li h5{ color:#444; line-height:44px; height:44px; background:#f7f8f9; border-left:8px #003f88 solid; display:block; padding-left:30px; font-weight:normal; font-size:16px; margin-top:25px; margin-bottom:25px; }
.zuzhi li a{ width:150px; text-align:center; border-bottom:none; color:#666; font-size:14px; }
.nr_both a {
	width: 100%;
	line-height: 46px;
	height: 56px;
	border-bottom: 1px #eaeaea dashed;
	float: left;
}
#wp_content_w7_0{
   margin-top: 45px;
}
#wp_content_w7_0 p{
    /* line-height: 1.8!important; */
    /* color: #666!important; */
    /* text-indent: 2rem; */
    font-size: 18px;
    /* font-family: "microsoft yahei"!important; */
}
#wp_content_w7_0 *{/* font-size: 16px!important; *//* line-height: 1.8!important; *//* font-family: "microsoft yahei"!important; */}
#wp_content_w7_0 img{
   display:block;
   margin:0 auto;
}
